View Issue Details

IDProjectCategoryView StatusLast Update
0002590SymmetricDS ProBugpublic2016-05-17 13:02
ReportermmichalekAssigned Tommichalek 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.7.32 
Target Version3.7.33Fixed in Version3.7.33 
Summary0002590: Logging Alert Panel often shows "No Message" for warnings and errors.
DescriptionA logic mistake in the LogSummaryAppender was causing "No Message" to show instead of the actual message.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.7 065b4dae

2016-05-05 00:00:18

mmichalek

Details Diff
0002590: Logging Alert Panel often shows "No Message" for warnings and
errors.

0002590
mod - symmetric-util/src/main/java/org/jumpmind/util/LogSummaryAppender.java Diff File

Issue History

Date Modified Username Field Change
2016-05-04 23:58 mmichalek New Issue
2016-05-04 23:58 mmichalek Status new => assigned
2016-05-04 23:58 mmichalek Assigned To => mmichalek
2016-05-05 00:02 mmichalek Status assigned => resolved
2016-05-05 00:02 mmichalek Resolution open => fixed
2016-05-05 00:02 mmichalek Fixed in Version => 3.7.33
2016-05-05 01:00 mmichalek Changeset attached => SymmetricDS 3.7 065b4dae
2016-05-17 13:02 chenson Status resolved => closed